ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ffa02a66-400f-4cda-a551-101d1bf59bd0"
    Код: "000458863"
    UIDСценария: "8c5fc334-4ea2-41fe-9f70-7037bcd0f41d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить ручное заполнение заказов покупателей в заказах на производство и производство. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить ручное заполнение заказов покупателей в заказах на производство и производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

